<h3>{{ 'sulu_reservations.summary'|trans }}</h3>
<table class="table table-hover">
    <tr>
        <th>{{ 'sulu_reservations.reservation_info' |trans }}</th>
        <th>{{ 'sulu_reservations.amount'| trans }}</th>
        <th>{{ 'sulu_reservations.price'|trans }}</th>
    </tr>
    <tr>
        <th>{{ content.reservable.title }}</th>
        <td>1</td>
        <td>{{ content.reservable.singlePrice|number_format(2) }}</td>
    </tr>
    <tr v-for="option in form.optionObjects">
        <th>${option.title} (€${option.price.toFixed(2)})</th>
        <td>${form.total}</td>
        <td>€${(option.price * form.total).toFixed(2)}</td>
    </tr>
    <tr>
        <th colspan="2">{{ 'sulu_reservations.total_price'|trans }}</th>
        <td>€${totalPrice}</td>
    </tr>
</table>
